<DialogueContext.PH_PU_GENOUTLAW2_M_CB_Combat_GrenadeThrowing_High_IG_001 __id="093251f0-2191-4b9e-b39b-ce63a8cffffd" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW2_M_CB_Combat_GrenadeThrowing_High_IG_001" speaker="31c7df09-f138-4fd0-ac3f-6e232ca5183e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW2_M_CB_Combat_GrenadeThrowing_High_IG_001>